Twitter | Search | |
TJ Luoma Oct 14
FYI - the SSL certificate on is expired or incorrect, or both?
Reply Retweet Like
Brett Terpstra supports all kinds of abolition Oct 15
Replying to @tjluoma
It's still hosted on my colocated mini because I need the server environment there, but at the same time it's incompatible with LetsEncrypt, so…
Reply Retweet Like
TJ Luoma
Yeah, I’ve gotten LetsEncrypt to work, but it’s not nearly as smooth a process as I wish. (Renewing the certs is fine, but deleting the old certificates and telling Apache to use the new ones is far too manual for my tastes, esp every 90 days..)
Reply Retweet Like More